<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:id="@+id/login_menu_settings"
		android:visible="true"
		android:title="@string/login_menu_settings" />
	<item android:id="@+id/login_menu_about"
		android:visible="true"
		android:title="@string/login_menu_about" />
</menu>
